[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Status of Sarge release issues

Your mail was a bit misleading, so a clarification will be needed:

> * The source packages should build-depend on libpng-dev or libpng12-dev,
> but those build-depending on libpng3-dev will still work.

A source package should never build-depend on libpng-dev,
especially if the source package builds a shared library.
It should explicitly build-depend on libpng3-dev, or preferrably

A package being randomly built against libpng2 or libpng3 is a pretty
bad idea.


Reply to: